package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.RepairTask;
import com.bonus.sgzb.base.domain.RepairTaskDetails;

import java.util.List;

/**
 * @author c liu
 * @date 2023/12/11
 */
public interface RepairService {


    List<RepairTask> getRepairTaskList(RepairTask bean);


    List<RepairTaskDetails> getRepairMaTypeList(RepairTask bean);
}
